#promotions {
	width: 100%;
	height: 119px;
}
.promotion {
	height: 105px;
	width: 225px;
	padding: 7px 5px;
	float: left;
	color: #fff;
	text-transform: capitalize;
	position: relative;
	font-size: 13px;
	text-decoration: none;
	font-family: arial;
}
.promotion:hover {
	text-decoration: none;
}
.promotion .title {
	position: absolute;
	top: 10px;
	left: 14px;
	font-weight: bold;
}
.promotion .description {
	position: absolute;
	bottom: 11px;
	right: 22px;
}
.man_boy_pillow {
	background: url('/design/images/promotions/man-boy-pillow.png') no-repeat;
}
.woman_car {
	background: url('/design/images/promotions/woman-car.png') no-repeat;
}
.three_people {
	background: url('/design/images/promotions/three-people.png') no-repeat;
}
.reviews {
	background: url('/design/images/promotions/reviews.png') no-repeat;
}
.reviews_clouds {
	background: url('/design/images/promotions/reviews-clouds.png') no-repeat;
}
.pet_friendly {
	background: url('/design/images/promotions/pet-friendly.png') no-repeat;
}